package com.pcloud.common.core.constant;

public enum AgentTypeEnum {
    AGENT_TYPE_CBS(1,"出版社"),     //出版社
    AGENT_TYPE_QKS(2,"期刊社"),     //期刊社
    Agent_Type_BY(3,"版元"),     //版元
    AGENT_TYPE_WYS(4,"外研社"),     //外研社
    AGENT_TYPE_XLS(5,"小蓝书");     //小蓝书

    private Integer code;

    private String value;

    private AgentTypeEnum(Integer code,String value) {
        this.code = code;
        this.value = value;
    }

    public Integer getCode() {
        return this.code;
    }
}
